// (c) MIT 2003.  All rights reserved.

// -*-Mode: Java-*- 
// $Id: SimplePhraseIO.java,v 1.2 2003/03/06 00:40:40 moltmans Exp $
// SimplePhraseIO.java -- 
// Author: Michael Oltmans <moltmans@ai.mit.edu> 
// Created: <Mon Mar  6 22:00:36 2000> 
// Time-stamp: <2000-03-06 22:03:50 moltmans> 
package rec.speech;

import rec.util.*;

public class SimplePhraseIO extends PhraseIO 
{

  protected void sayInternal( String phrase )
  {
    DebugWindow.addLine( "System Voice", phrase );
  }

  protected String getPhraseInternal()
  {
    Assert.error( "Cannot get phrases from rec.speech.SimplePhraseIO" );
    return "";
  }
}

